<?xml version="1.0" encoding="gb2312"?>
<xml>
	<!--
	Copyright (C) 2007,2008 NewAsp.Net. All rights reserved.
	Written by newasp.net Sunwin
	-->
	<data id="0" type="text" size="20" title="友情链接模板模式">0</data>
	<data id="1" type="text" size="20" title="友情链接每页数">20</data>
	<data id="2" type="text" size="20" title="友情链接标题">友情链接</data>
	<data id="3" type="text" size="20" title="友情链接标题">LOGO链接</data>
	<data id="4" type="text" size="20" title="友情链接标题">文字链接</data>
	<data id="5" type="text" size="20" title="友情链接标题">申请链接</data>
	<data id="6" type="text" size="20" title="友情链接标题">编辑链接</data>
	<data id="7" type="text" size="20" title="友情链接标题">删除链接</data>
	<data id="8" type="text" size="20" title="暂无LOGO说明">暂无LOGO</data>
	<data id="9" type="text" size="20" title="文字链接说明">文字链接</data>
	<data id="10" type="text" size="20" title="关闭申请链接提示">对不起！本站暂时关闭友情链接申请。</data>
	<data id="11" type="text" size="20" title="申请链接成功提示">申请友情链接成功！</data>
	<data id="12" type="text" size="20" title="申请连接默认状态(0=正常，1=锁定)">1</data>
	<data id="13" type="text" size="20" title="是否禁止用户删除链接(0=否，1=是)">0</data>
	<data id="14" type="text" size="20" title="禁止用户删除链接提示">禁止用户删除友情链接</data>
	<data id="15" type="text" size="20" title="友情链接删除成功提示">友情链接删除成功！</data>
	<data id="16" type="text" size="20" title="友情链接修改成功提示">修改友情链接成功！</data>
	<data id="17" type="text" size="20" title="是否禁止用户修改链接(0=否，1=是)">0</data>
	<data id="18" type="text" size="20" title="禁止用户修改链接提示">禁止用户修改友情链接</data>
	<data id="19" type="text" size="20" title="预留设置">0</data>
	<data id="20" type="text" size="20" title="预留设置">0</data>
</xml>
